
.App {
  overflow: hidden;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}

.leftPanel {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 80px;
  border-right: 1px solid lightgray;
}

.menuIcon {
  background-image: url('../images/menu.svg');
  height: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30%;
  cursor: pointer;
}

.divPreview {
  width: 100%;
  /* background: red; */
  min-height: 100vh;
}

.divSubmit {
  height: 80px;
  width: 200px;
  background-color: #0071ff;
  position: absolute;
  top: 0;
  right: 0;
  color: white;
  line-height: 80px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);
  padding-left: 8px;
  box-sizing: border-box;
  cursor: pointer;
  background-image: url('../images/right-arrow.svg');
  background-position: 94% 50%;
  background-size: 17px;
  background-repeat: no-repeat;
}

.divBody {
  left: 80px;
  top: 80px;
  position: relative;
  padding: 30px 120px;
  text-align: left;
}

.mainIcon {
  width: 74px;
  height: 20px;
  background-image: url('../images/welove.svg');
  background-repeat: no-repeat;
}

.labelInspiration {
  margin-top: 65px;
  color: gray;

}

.mainHeading {
  margin-top: 30px;
  font-size: 50px;
}
  .button,.button1 {
    /* padding-left: 30px !important; */
    /* float: left; */
    margin-left: 40px;
    background-color: #fff;
    border-radius: 30px;
    border: solid rgba(0, 0, 0, 0.07) 1px;
    color: #8E9AA7;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    /* margin: 4px 2px; */
    cursor: pointer;
    background: url('https://www.welovedaily.com/img/icons/icon-plus-grey.svg');
    background-repeat: no-repeat;
    background-position: 94% 50%;
}
/* a{
  display: inline-block;
  float: left;
} */
.my_div{
  margin-top: 80px;
}
/* .select_all{
  padding-left: 30px;
  margin-right: 66px;
  color:#8E9AA7;
} */
.button1{
  margin-right: 160px;
}
.card1{
  display: inline-block;
  width: 18rem;
  margin-left: 50px;
  /* margin-left: 199px; */
  /* margin-top: 106px; */
}
.card2{
  display: inline-block;
  width: 18rem;
  margin-left: -24px;
  margin-top: 106px;
}
.card3,.card4,.card5,.card6{
  display: inline-block;
  width: 18rem;
  margin-left: 100px;
}
.span1{
  float: left;
}

.menu_grid{
  /* background-color: black; */
  background-image: url('../images/menu-grid.svg');
  background-repeat: no-repeat;
}